Subject: [lojban] Re: mi nanca li (was: Re: Newbie says hi

From: Pierre Abbat <[email-masked]>
Date: Thu, 21 Nov 2002 22:32:42 -0500

On Thursday 21 November 2002 18:17, And Rosta wrote:
> I generally don't understand what "by standard" places mean, but
> I find it hard to construe a "by standard" place as defining the
> event expressed by the x1. When a person is seen as an event, I do
> indeed see that even as delimited by birth and death, at least
> by default. I certainly don't see it as at all plausibly delimited
> by birth and the present time. "2002 is currently 11 months in
> duration by some standard" seems silly and false to me, as does
> "1992 is ten years in duration by some standard" (ten years from
> beginning to now).

As I understand it, the standard place in measuring words indicates what kind 
of year, meter, cubit, autc. you are using. So, mi nanca li 20 la mars., or 
for a less extreme example, lo nanca be li pa bei loi tarci cu zmadu lo nanca 
be li pa bei loi citsi lo djedi be li 0.014. (I also say {tarselmanri nanca} 
for {nanca fi loi tarci}.)

phma